This error message may occur when you are attempting to upgrade your LCRM if the upgrade name matches the existing one. To correct this:
  1. Go to Remote Site settings under Setup
  2. Find the Remote Site Name: LCRM_Upgrade_Utility (use the Search box at the top of the sidebar)
  3. Click edit next to the Site Name and change the name by adding a 1 or something similar to change it slightly. (Example: LCRM_Upgrade_Utility1)